RubyGems Navigation menu

spree_auth 1.1.5

Required dependency for Spree

Versions:

  1. 1.1.5 - February 4, 2013 (20.5 KB)
  2. 1.1.4 - November 19, 2012 (20.5 KB)
  3. 1.1.3 - July 27, 2012 (20.5 KB)
  4. 1.1.2 - July 5, 2012 (20.5 KB)
  5. 1.1.2.rc1 - June 25, 2012 (20.5 KB)
Show all versions (53 total)

Authors:

  • Sean Schofield

Owners:

E56615544ba90aa6758fd4907968d525

Total downloads 134,004

For this version 1,776

Show all versions (53 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'spree_auth', '~> 1.1.5' = Copy to clipboard Copied!

install:
gem install spree_auth = Copy to clipboard Copied!

Links: